Package Gnumed :: Package timelinelib :: Package wxgui :: Module utils :: Class WildcardHelper |
[frames] | no frames]

# Class WildcardHelper

source code

    object --+
             |
            WildcardHelper

Instance Methods
__init__(self, name, extensions) x.__init__(...) initializes x; see x.__class__.__doc__ for signature | source code
wildcard_string(self) | source code
get_path(self, dialog) | source code
get_extension_data(self, path) | source code
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`

Method Details

### __init__(self, name, extensions) (Constructor) | source code
x.__init__(...) initializes x; see x.__class__.__doc__ for signature Overrides: object.__init__ (inherited documentation)